@charset "utf-8";


/* id grids
 ---------------------------------------------------------------------- */
#back-top {
  bottom: 1%;
  position: fixed;
  right: 1%;
  z-index: 1;
}


/* id design
 ---------------------------------------------------------------------- */


/* class grids
 ---------------------------------------------------------------------- */


/* class design
 ---------------------------------------------------------------------- */


/* tag grids
 ---------------------------------------------------------------------- */
footer {
  margin: 0 auto;
  padding: 30px 0 80px 0;
  width: 90%;
}

footer .relationship {
  float: left;
  margin: 0 20px 0 0;
}

footer .relationship > h1 {
  padding: 0 0 20px 0;
  margin: 0 0 20px 0;
}

footer .relationship figure {
  height: 250px;
  float: left;
  width: 25%
}

footer .relationship figcaption {
  margin: 0 0 20px 0;
}

footer .relationship ul {
  list-style: disc url("/img/linkmark.png") inside;
}

footer .relationship li {
  margin: 0 0 10px 0;
  padding-right: 30px;
}

footer .information {
  float: left;
  width: 300px;
}

footer .information > h1 {
  padding: 0 0 20px 0;
  margin: 0 0 20px 0;
}

footer .information figure {
  height: 245px;
}

footer .information figcaption {
  margin: 0 0 10px 0;
}

footer .information ul {
  list-style: disc url("/img/linkmark.png") inside;
}

footer .information li {
  margin: 0 0 10px 0;
}

footer small {
  float: left;
  text-align: center;
  width: 100%;
}


/* tag design
 ---------------------------------------------------------------------- */
footer h1 {
  font-size: 108%;
  font-weight: normal;
}

footer li {
  font-size: 93%;
  font-weight: normal;
}

footer .relationship > h1 {
  border-bottom: 6px solid #E9E9E9;
}

footer .information > h1 {
  border-bottom: 6px solid #E9E9E9;
}
